Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Andrew Hyatt <[email-masked]>
Date: Wed, 06 Jan 2016 01:47:41 +0000

On Tue, Jan 5, 2016 at 4:50 PM Dmitry Gutov <[email-masked]> wrote:

> On 01/05/2016 11:34 PM, John Wiegley wrote:
>
> >> Has anyone considered putting these obsolete packages in the gnu ELPA?
> I'm
> >> not sure about the bug policy, but I'd guess that bugs shouldn't be
> filed
> >> against ELPA packages.
> >
> > Interesting. I'd be for such a move.
>
> That usually happens when there appears a person interested in
> maintaining an obsolete package in question, in ELPA.
>

But what would it mean to maintain an obsolete package?  My guess is that
this just means putting it in ELPA, considering all bugs closed, and being
willing to accept patches to fix any issues that anyone is interested in
fixing.